<?xml version="1.0" encoding="Windows-1251"?>
<z:root xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://nssmc.gov.ua/Schem/IrregEm IrregEm.xsd" xmlns:z="http://nssmc.gov.ua/Schem/IrregEm" D_EDRPOU="30019775" D_NAME="АКЦIОНЕРНЕ ТОВАРИСТВО &quot;УКРГАЗВИДОБУВАННЯ&quot;" STD="2020-05-28T00:00:00" FID="2020-05-28T00:00:00" NREG="True" TTYPE="010" REGNUM="" REGDATE="1899-12-30T00:00:00">
  <z:DTSTITUL_O>
    <z:row POS_PODP="Генеральний директор" FIO_PODP="Кобець О.А." E_NAME="АКЦIОНЕРНЕ ТОВАРИСТВО &quot;УКРГАЗВИДОБУВАННЯ&quot;" E_OPF="230" E_POST="04053" E_ADRES="м.Київ" E_STREET="вул.Кудрявська 26/28" E_PHONE="044 461 29 51" E_FAX="044 461 29 51" E_MAIL="ganna.novikova@ugv.com" ADR_WWW="http://ugv.com.ua/page/docs?count=8" DAT_WWW="2020-05-29T00:00:00" E_OBL="32000" APA_NAME="Державна установа &quot;Агентство з розвитку інфраструктури фондового ринку України&quot;" APA_EDRPOU="21676262" APA_CONT="804" APA_LICNUM="DR/00002/ARM"/>
  </z:DTSTITUL_O>
  <z:DTSDEAL_BC>
    <z:row DECDT="2020-05-28T00:00:00" VALUE="30554788" ASSETS="145630950" WEIGHT="21" ZMIST="28.05.2020 єдиним акціонером Товариства НАК &quot;Нафтогаз України&quot; власником 8564722221 голосуючих акцiй Товариства, що є 100% статутного капiталу Товариства, було прийнято рішення Товариству вчинити правочин, а саме укласти з НАК &quot;Нафтогаз України&quot; (далі - Компанія) додаткову угоду до договору купівлі-продажу природного газу від 30.04.2020 № УГВ 4962/52-20 (далі - Договір) між Компанією та Товариством щодо продовження строку його дії з 1 червня 2020 року по 30 квітня 2021 року (включно), у якій зазначити обсяг газу до 8 961 (восьми тисяч дев'ятисот шістдесяти одного) млрд куб. м за ціною 2 841,46 (дві тисячі вісімсот сорок одна,46) грн за тис. куб. м без ПДВ та вартістю до 30 554 787 672 (тридцять мільярдів п'ятсот п'ятдесят чотири мільйони сімсот вісімдесят сім тисяч шістсот сімдесят дві) грн з ПДВ, відповідно до якої загальна розрахункова сума Договору становитиме до 34 489 641 480 (тридцять чотири мільярди чотириста вісімдесят дев'ять мільйонів шістсот сорок одна тисяча чотириста вісімдесят) грн з ПДВ, а також надати згоду на вчинення Товариством такого правочину як значного правочину.
Ринкова вартiсть майна, що є предметом правочину, становить 30554788 тис. грн.
Вартiсть активiв Товариства станом на 31.12.2019 року становить 145630950 тис. грн.
Спiввiдношення ринкової вартостi майна, що є предметом правочину, до вартостi активiв Товариства становить 21%.
"/>
  </z:DTSDEAL_BC>
</z:root>
